Subject: Metals contacts
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Wed, 23 May 2001 09:00:40 -0700 (PDT)

Bruce:

I work with Andy Zipper as an originator for EnronOnline.  Andy has tasked me to focus on developing EOL origination opportunities in the metals and mining sectors (base and precious), and he asked me to contact you to move this process along.  Would you have a moment during the next few days to conference via telephone on this topic?

Andy's group is working to develop new revenue opportunities for the EnronOnline platform; our two key products are described below.  Andy said that several companies in the copper and aluminum sector (among others) have approached you in recent months seeking these types of trading and/or product management capabilities.  I would like to follow up with these prospects with your help.

I would be pleased to discuss the offering in greater detail via telephone.  What time works for you during the next several days?

Best regards,

Mike

----------------------------------------

EnronOnline Products:

1). EnronOnline product hosting via remote stack manager. Customers can display products on www.enrononline.com and control them with the stack manager. Transactions will be between company offering product and customer; Enron does not stand in middle for credit. We are a marketplace operator.

2). X-online hosted environment. Enron Networks hosted instances of the EnronOnline product. This is private-label hosted software. If counterparty is interested in non-ENW hosting, that can be considered, but is problematic from a support and maintenance standpoint.

----------------------------------------

Mike Haney
Director, eMarketplace Services
Enron Net Works
713-345-8968
[email-masked]